@charset "UTF-8";

.page-flow {
  margin-top: 20px;
}
.page-flow .c-page-inner__contents {
  margin-top: 60px;
}

.page-flow__box {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 30px;
  position: relative;
}
.page-flow__box:not(:last-child) {
  padding-bottom: 60px;
}
.page-flow__box:not(:last-child)::after {
  background-color: rgba(255, 255, 255, 0.3);
  content: "";
  height: 100%;
  left: 7px;
  position: absolute;
  top: 15px;
  width: 1px;
  z-index: 1;
}

.page-flow__step {
  align-items: baseline;
  display: flex;
  flex-direction: row-reverse;
  flex-shrink: 0;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: 500;
  gap: 20px;
  letter-spacing: 0.6px;
  position: relative;
  z-index: 2;
}
.page-flow__step::after {
  background-color: #fff;
  border-radius: 50%;
  content: "";
  flex-shrink: 0;
  height: 14px;
  width: 14px;
}

.page-flow__text {
  padding-left: 30px;
}
.page-flow__text h2,
.page-flow__text h3,
.page-flow__text h4 {
  font-family: "Shippori Mincho", serif;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 1.92px;
}
.page-flow__text .c-desc {
  letter-spacing: 0.42px;
  margin-top: 10px;
}
.page-flow__text .c-desc.adjust-sp {
  letter-spacing: 0.05em;
}

.page-flow__img {
  aspect-ratio: 325/200;
  border-radius: 10px;
  height: auto;
  height: 200px;
  margin-left: 30px;
  overflow: hidden;
  width: 100%;
  width: -webkit-fill-available;
  width: -moz-available;
  width: stretch;
}

.page-faq {
  padding-block: 100px;
}

.page-faq__boxs {
  display: flex;
  flex-direction: column;
  gap: 23px;
  margin-top: 40px;
}

.page-faq__box {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.07) 99.99%);
  border: 1px solid #fff;
  border-radius: 10px;
  overflow: hidden;
  padding: 20px;
}

.page-faq__question,
.page-faq__answer {
  align-items: baseline;
  display: inline-flex;
  font-size: 14px;
  gap: 10px;
  letter-spacing: 0.42px;
  line-height: 2.28;
}
.page-faq__question::before,
.page-faq__answer::before {
  content: "";
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: 1.42;
}

.page-faq__question {
  border-bottom: 1px solid #fff;
  font-weight: 700;
  padding-bottom: 10px;
  width: 100%;
}
.page-faq__question::before {
  content: "Q.";
}

.page-faq__answer {
  padding-top: 10px;
}
.page-faq__answer::before {
  content: "A.";
}
@media (min-width: 414px) {
  .page-flow__text .c-desc.adjust-sp {
    letter-spacing: 0.42px;
  }
  .page-faq__question.adjust-spwide,
  .page-faq__answer.adjust-spwide {
    letter-spacing: 0.05em;
  }
}
@media (min-width: 768px) {
  .page-flow__box {
    flex-direction: row;
    gap: 25px;
    justify-content: space-between;
  }
  .page-flow__box:not(:last-child) {
    padding-bottom: 82px;
  }
  .page-flow__box:not(:last-child)::after {
    left: 93px;
  }
  .page-flow__step {
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: auto;
    width: 164px;
    width: 100px;
  }
  .page-flow__text {
    padding-left: 0px;
  }
  .page-flow__text .c-desc {
    margin-top: 35px;
  }
  .page-flow__img {
    flex-shrink: 0;
    height: auto;
    margin-left: 0px;
    max-width: 265px;
    width: 100%;
  }
  .page-faq__box {
    padding: 23px 40px 20px 45px;
  }
  .page-faq__question.adjust-spwide,
  .page-faq__answer.adjust-spwide {
    letter-spacing: 0.42px;
  }
  .page-faq__question,
  .page-faq__answer {
    gap: 20px;
  }
  .page-faq__question {
    padding-bottom: 15px;
  }
  .page-faq__answer {
    padding-top: 16px;
  }
}
@media (min-width: 1024px) {
  .page-flow {
    margin-top: 88px;
  }
  .page-flow .c-page-inner__contents {
    margin-top: 105px;
  }
  .page-flow__box {
    gap: 37px;
  }
  .page-flow__box:not(:last-child)::after {
    left: 172px;
  }
  .page-flow__step {
    width: 180px;
  }
  .page-flow__text {
    padding-left: 50px;
  }
  .page-flow__img {
    max-width: 325px;
  }
  .page-faq {
    margin-top: 132px;
    padding-bottom: 144px;
    padding-top: 0;
  }
  .page-faq__boxs {
    margin-top: 61px;
  }
}